# module AbstractController::Callbacks

### Public Instance Methods

process_action(*args) click to toggle source

Override AbstractController::Base’s #process_action to run the #process_action callbacks around the normal behavior.

Calls superclass method

    # File lib/abstract_controller/callbacks.rb, line 16
    def process_action(*args)
      run_callbacks(:process_action, action_name) do
        super
      end
    end